h1,
h2,
h3,
h4,
h5,
p,
li,
th,
td {
	margin: .5em 0;
	line-height: 1.4em;
}

h1,
h2,
h3,
h4,
h5 {
	font-family: open_sansregular;
}

h1 {
	font-size: 2.3em;
	color: #981c20;
}

h2 {
	font-size: 1.6em;
	color: #981c20;
}

h3 {
	font-size: 1.4em;
	color: #14477c;
}

h4 {
	font-size: 1.2em;
}

h5 {
	font-size: 1.1em;
}

ul {
	margin-left: 30px;
	list-style-type: disc;
}

ol {
	margin-left: 20px;
	list-style-type: decimal;
}

b {
	font-weight: bold;
}

img {
	max-width: 100%;
	height: auto;
}

sup {
	vertical-align: super;
	font-size: 70%;
}

table {
	border: 1px solid gray;
	margin: 5px 0px;
}

th {
	font-weight: bold;
	background-color: #D6DAE6;
	color: black;
}

th,
td {
	border: 1px solid gray;
	padding: 0px 5px;
}

tr:nth-child(even) {
	background: #E6EBF6;
}

tr:nth-child(odd) {
	background: #F2F2F2;
}

#wrapper {
	font-family: open_sansregular, arial;
}

#skip-link a {
	position: absolute;
	top: -1000px;
	left: -1000px;
}

#skip-link a:focus {
	position: relative;
	top: 0px;
	left: 0px;
}

.clear {
	clear: both;
}

#header .fontimg,
#bottom-buckets .fontimg {
	margin-top: 7px;
	margin-bottom: -3px;
}

/************* Header **************/
#header {
	border-bottom: 4px solid #9a0101;
}

#header .icons {
	font-size: 1.3em;
	padding-bottom: 5px;
}

#header ul {
	margin: 0;
	padding: 0;
}

#header-hhs {
	background: url('../images/system/hhs-logo-background.jpg') top right repeat-x;
	overflow: hidden;
}

#hhs-logo {
	width: 613px;
	float: left;
}

#hhs-logo-link {
	float: left;
}

#header #header-hrsa {
	float: left;
	width: 50%;
}

#search {
	margin: 0;
	padding: 0;
	margin-right: -1px;
	width: 311px;
	height: 26px;
	border: 1px solid gray;
	vertical-align: top;
}

#search-button {

	/*height:42px;*/
	margin: 0;
	padding: 0;
	margin-left: -3px;
}

#header #header-right {
	float: left;
	width: 50%;
	text-align: right;
}

#header-right-wrap {
	margin-right: 15px;
	padding-top: 10px;
}

#advsearch-link {
	font-size: 80%;
}

.header-uds {
	background-color: none;
	clear: both;
	color: white;
	text-align: center;
}

#search-block p {
	font-size: .8em;
}

#mobile-buttons,
#tablet-buttons {
	position: absolute;
	top: -9999px;
}

#searchlabel {
	position: absolute;
	top: -9999px;
}

.icons {
	font-family: fontawesomeregular;
	font-size: 1.5em;
	line-height: 1em;
	padding: 0;
	margin: 0;
	margin-top: 20px;
}

.icons li {
	line-height: 1em;
	padding: 0;
	margin: 0;
	display: inline;
}

.icons a {
	color: black;
	text-decoration: none;
}

/************* Top Navigation **************/
#top-nav {
	clear: both;
	height: 60px;
	background-color: #DAE9F5;
}

#top-nav ul {
	display: block;
	list-style-type: none;
	overflow: hidden;
	margin: 0;
	height: 100%;
}

#top-nav li {
	float: left;
	margin: 0 0;
	border-right: 3px solid white;
	text-align: center;
	padding: .5em .5em;
	display: block;
	height: 100%;
}

#top-nav li a {
	display: block;
}

#top-nav ul li a:link,
#top-nav ul li a:visited {

	/*color:#3650A4;*/

	/*508 fix%*/
	color: #2640a4;
	text-decoration: none;
}

#top-nav ul li:first-child {
	padding-left: 2.4em;
}

#top-nav ul li:last-child {
	border-right: none;
}

#top-nav ul li.last-child {
	border-right: none;
}

/************** breadcrumb ***********/
#breadcrumb {
	display: block;	/*margin:20px 20px;*/
	list-style-type: none;
	font-size: .9em;
}

#breadcrumb li {
	display: inline;
}

#breadcrumb li:after {
	content: " > ";
	text-decoration: none;
}

#breadcrumb li:last-child:after {
	content: none;
}

#breadcrumb li.last-child:after {
	content: none;
}

/************** Content Wrapper *************/
#content {
	font-size: .9em;
}

.home {
	background-color: #F2F2F2;
}

#main-content {

	/*
	margin:0;
	padding: 1px 5px;
	background-color:white;
	*/
}

#inner-wrapper {
	background-color: white;
}

#main-body {
	padding: 0px 15px;
}

/************** Footer ****************/
#footer {
	text-align: center;
	padding-bottom: 30px;
	margin-bottom: 10px;
}

#footer,
#bottom-buckets {
	font-family: open_sansregular, arial;
	background-color: #f0f0f0;
}

#footer-wrapper {
	padding: 10px 0px;
}

#footer .icons {
	margin-bottom: 10px;
}

/* 508 color contrast fix*/
#footer .icons a {
	color: #434343;
}

#footer-links li a {
	padding-right: 2px;
}

#footer-links li {
	display: inline;
	font-size: .7em;
}

#footer-links li:after {
	content: "|";
}

#footer-links li:last-child:after {
	content: none;
}

/* Lang Assist */
#footer-lang h4 {
	color: #000;
}

#footer-lang.wholePg ul {
	list-style: none;
	margin: 0;
}

.lanav {
	line-height: 120%;
}

.padding-left-fifteen {
	padding-left: 15px !important;
}

#footer-lang div {
	-webkit-columns: 4 150px;
	-moz-columns: 4 150px;
	columns: 4 150px;
	-webkit-column-gap: 4em;
	-moz-column-gap: 4em;
	column-gap: 4em;
}

/******* Addthis ****************/
.addthis {
	font-family: fontawesomeregular;
	text-align: right;
}

.addthis_toolbox {
}

.addthis ul {
	list-style-type: none;
}

.addthis li:first-child:after {
	content: " | ";
}

.addthis li {
	display: inline;
	padding: 0px 2px;
}

.addthis li a {
	color: #333433;
	text-decoration: none;
}

.addthis li img {
	vertical-align: text-bottom;
}

/*********** Mobile **************/
@media screen and (max-width:800px) {
	h1 {
		font-size: 1.8em;
	}

	h2 {
		font-size: 1.5em;
	}

	h3 {
		font-size: 1.3em;
	}

	h4 {
		font-size: 1.2em;
	}

	h5 {
		font-size: 1.1em;
	}

	table {
		overflow-x: auto;
		display: block;
	}

	#header,
	#top-nav,
	#content,
	#bottom-buckets,
	#footer {
		min-width: 0px;
	}

	#header #header-hrsa {
		width: 50%;
	}

	#header #header-hrsa img {
		max-width: none;
	}

	#header #header-right {
		width: 50%;
	}

	#header #search {
		width: 180px;
	}

	#links-icons-menu {
		overflow: hidden;
		text-align: right;
	}

	#link-icons {
		display: inline-block;
	}

	#tablet-buttons {
		position: relative;
		top: 0px;
		display: inline-block;
	}

	#top-nav ul {
		margin: 0;
	}

	#top-nav {
		position: absolute;
		width: 100%;
		display: none;
		z-index: 99;
		height: auto;
	}

	#top-nav ul li {
		float: none;
		text-align: left;
		border-top: 1px solid white;
		border-bottom: 1px solid white;
		border-right: none;
	}

	#top-nav ul li a {
		display: block;
	}

	#top-nav ul li:first-child {
		padding: .5em .5em;
	}

	#header-hhs {
		overflow: visible;
	}

	#hhs-logo {
		width: 59%;
		float: left;
	}

	#hhs-logo-link {
		width: 41%;
	}

	#header {
		white-space: nowrap;
	}

	#header #header-items {
		width: 100%;
		bottom: 0px;
	}

	#logo {
		width: 64%;
		float: left;
	}

	#logo a {
		margin: 0px 8px;
		display: block;
	}

	#inner-wrapper {
		margin: 10px 0px;
	}

	#main-body {
		padding: 0px 5px;
	}

	.addthis,
	#breadcrumb {
		position: absolute;
		top: -9999px;
	}

	#footer-links {
		text-align: left;
	}

	#footer-links li:after {
		content: none;
	}

	#footer-links li {
		display: block;
	}

}

@media screen and (max-width:560px) {
	#header #header-hrsa {
		width: 100%;
	}

	#header #header-right {
		width: 10%;
	}

	#header #header-hrsa img {
		max-width: 100%;
	}

	#header .icons {
		position: absolute;
		top: -9999px;
	}

	#search-block {
		margin-top: 5px;
		position: absolute;
		width: 100%;
		background-color: gray;
		display: none;
		z-index: 2;
	}

	#search-block form {
		display: block;
		position: relative;
		text-align: left;
		padding: 5px 0px 5px 5px;
		overflow: hidden;
	}

	#search-block  #search {
		width: 100%;
		margin-right: 0px;
		border: none;
		height: 41px;
	}

	#search-block #search-button {
		margin-left: 0px;
		top: 0px;
	}

	#search-block  #seach-span {
		top: 0px;
		margin-top: 1px;
		display: block;
		width: 78%;
		float: left;
	}

	#search-block #search-button-span {
		margin-top: 1px;
		display: block;
		margin-right: -20px;
	}

	#search-block p {
		position: absolute;
		top: -9999px;
	}

	#search-button {
		width: 85px;
	}

	#mobile-buttons {
		width: 36%;
		float: left;
		position: relative;
		top: 0px;
	}

	#mobile-buttons a {
		display: block;
		float: left;
		width: 50%;
		margin-bottom: -2px;
	}

	#search-link a img {
		margin-bottom: -1px;
	}

	#menu-link {
		text-align: right;
	}

	#main-body {
		padding: 0px 15px;
		padding-bottom: 10px;
	}

	#link-icons,
	#tablet-buttons {
		position: absolute;
		top: -9999px;
	}

}
